<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="os-189">Os-189</h1>
<p>Element: Osmium (Z = 76); natural abundance: 16.1 %</p>
<p>Results found: (9) [‘jnd40’, ‘j32’, ‘j4t2’, ‘j4t0’, ‘j33’, ‘b80’, ‘t21’, ‘j4t1’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.53013e+01 +/- 0.0 %</p>
<p>b80 time: 11.7; Collisions: 1.47719e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.45557e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.47524e+01 +/- 0.0 %</p>
<p>t21 time: 11.4; Collisions: 1.52991e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.43642e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.3; Collisions: 1.47655e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.8 % (refs), 5.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 24.6 %</p>
<p>j33: rms = 36.3 %</p>
<p>b80: rms = 25.2 %</p>
<p>jnd40: rms = 25.3 %</p>
<p>j32: rms = 29.5 %</p>
</body>
</html>
